{
  "_id": "cordova-plugin-gyroscope@0.1.4",
  "_rev": "5-c44c6e2b04ec10d0cac7171a5a3ba7e9",
  "name": "cordova-plugin-gyroscope",
  "description": "Cordova Device Gyroscope Plugin",
  "dist-tags": {
    "latest": "0.1.4"
  },
  "versions": [
    "0.1.0",
    "0.1.1",
    "0.1.2",
    "0.1.3",
    "0.1.4"
  ],
  "maintainers": [
    "jasonyang <jason760924@gmail.com>"
  ],
  "time": {
    "modified": "2016-04-30T15:12:12.295Z",
    "created": "2016-03-21T08:38:06.149Z",
    "0.1.0": "2016-03-21T08:38:06.149Z",
    "0.1.1": "2016-03-23T08:13:01.570Z",
    "0.1.2": "2016-03-24T19:01:14.270Z",
    "0.1.3": "2016-03-27T17:41:12.454Z",
    "0.1.4": "2016-04-30T15:12:12.295Z"
  },
  "homepage": "https://github.com/NeoLSN/cordova-plugin-gyroscope#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/NeoLSN/cordova-plugin-gyroscope.git"
  },
  "author": "Jason Yang",
  "bugs": {
    "url": "https://github.com/NeoLSN/cordova-plugin-gyroscope/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"f531d840aef95d0543b17dede35bd40d\"",
  "_lastModified": "Sat, 26 May 2018 21:00:10 GMT",
  "version": "0.1.4",
  "cordova": {
    "id": "cordova-plugin-gyroscope",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "5844706f055899147e7e959ef30e0e8fc51a9a47",
  "scripts": {},
  "_shasum": "d4e43e7c8e78a8b4d9090460be67b51618168259",
  "_from": ".",
  "_npmVersion": "3.7.3",
  "_nodeVersion": "5.9.0",
  "_npmUser": "jasonyang <jason760924@gmail.com>",
  "dist": {
    "shasum": "d4e43e7c8e78a8b4d9090460be67b51618168259",
    "tarball": "https://registry.npmjs.org/cordova-plugin-gyroscope/-/cordova-plugin-gyroscope-0.1.4.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-gyroscope-0.1.4.tgz_1462029129977_0.7033962004352361"
  },
  "directories": {}
}
